.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box {
  box-shadow: 0 0 10px rgb(179, 179, 179);
  text-align: center;
  background: white;
  padding: 20px;
}
.box p{
    margin:10px 0 ;
    text-align: center;
}
.field {
  display: flex;
  flex-direction: column;
  width: 300px;
}
.input {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  border: 1px solid lightgray;
  padding: 6px;
  border-radius: 5px;
}
.input input {
  flex: 1;
  border: none;
  outline: none;
}
.edit {
  text-align: center;
  background: #f5f8ff;
  padding: 4px 5px;
  border-radius: 50%;
  cursor: pointer;
}
